a {
	color: #006600;
	font-weight:bold;
	text-decoration: none;
}
a:visited {
	color: #009900;
}
a:hover {
	color: #00CC00;
}
a:active {
	color: #00FF00;
}
h1 {
	font-family: Haettenschweiler, "Arial Black", Arial, Helvetica, sans-serif;
	font-size: 48px;
	color: #000000;
	text-align: center;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #000000;
	text-align: center;
	font-weight: bold;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-style: normal;
	text-align: center;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-style: normal;
}
h5 {
	color: #FF0000;
	text-align: justify;
	font-size: 12px;
	background-position: center;
	width: 600px;
	margin-left: 50px;
}
h6 {
	color: #529B74;
	text-align: justify;
	font-size: 30px;
	background-position: center;
	font-style: italic;
	font-weight: bold;
	margin-left: 50px;
	width: 525px;
}
p {
	text-align: justify;
}
div.clSlideMenu{
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	overflow:hidden;
	width:200;
	height:22;
	color: #FFFFFF;
}
a.clA0{
	color:white;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 4px;
}
a.clA0:visited {
	color:white;
}
a.clA0:hover {
	color:#FFFFFF;
	margin-left: 8px;
}
a.clA0:active {
	color:#FFFF00;
}
a.clA1{
	color:#FFFFFF;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 6px;
}
a.clA1:visited {
	color:#99FFCC;
}
a.clA1:hover {
	color:#FFFFCC;
	margin-left: 10px;
}
a.clA1:active {
	color:#FFFF00;
}
a.clA2{
	color:#FFFFFF;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 11px;
	margin-left: 10px;
}
a.clA2:visited {
	color:#99FFCC;
}
a.clA2:hover {
	color:#FFFFCC;
	margin-left: 14px;
}
a.clA2:active {
	color:#FFFF00;
}
a.clA3{
	color:black;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.clA4{
	color:green;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* NEEDED STYLES */
div.slideMenuBG{position:absolute; left:0; top:0; z-index:1}
div.slideMenuText{
	position:absolute;
	left:2;
	top:2;
	z-index:200;
	font-family: Helvetica, Arial, sans-serif;
}
/* NEEDED ----- This class should be named like this:
	#NAME_OF_YOUR_MENUcont
*/
#slideMenucont{
	position:absolute;
	height:600;
	width:220;
	visibility:hidden;
	font-family: Arial, Helvetica, sans-serif;
}

.small {
	font-size:10px;
	text-align:center;
}
img.left {
	float:left;
	margin: 5px;
}
img.right {
	float:right;
	margin: 5px;
}
li {
	text-align:left;
}